#include <Wire.h> 
#include <Robojax_Energy_Meter.h>
//library source https://github.com/fdebrabander/Arduino-LiquidCrystal-I2C-library
// Set the LCD address to 0x27 for a 16 chars and 2 line display
//use I2C scanner file included with this libray to find the 0x27 or any other address for your module
Robojax_Energy_Meter lcd(0x27, 16, 2);

void setup()
{
	// initialize the LCD
	lcd.begin();
}

void loop()
{
	bool blinking = true;
	lcd.cursor();

	while (1) {
		if (blinking) {
			lcd.clear();
			lcd.print("No cursor blink");
			lcd.noBlink();
			blinking = false;
		} else {
			lcd.clear();
			lcd.print("Cursor blink");
			lcd.blink();
			blinking = true;
		}
		delay(4000);
	}
}
