#include <Wire.h> 
#include <Robojax_Energy_Meter.h>

// Set the LCD address to 0x27 for a 16 chars and 2 line display
//use I2C scanner file included with this libray to find the 0x27 or any other address for your module
Robojax_Energy_Meter lcd(0x27, 16, 2);

void setup()
{
	// initialize the LCD
	lcd.begin();

	// Turn on the blacklight and print a message.
	lcd.backlight();
	lcd.print("Hello, world!");
}

void loop()
{
	// Do nothing here...
}
